<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,176" >
	<VerticalLayout name="functioncommentVL" float="true" width="300" height="176" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'">
		<HorizontalLayout height="36">
			<Label name="commentheader" align="center" valign="center" text="Notes" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout name="commentBodyHL" height="90" inset="20,0,20,0">
			<Label name="commentContent" textpadding="0,20,0,0" align="center" mulline="true"/>
		</HorizontalLayout>
		<HorizontalLayout height="50">
			<Button name="commentConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="110,0,0,0" width="80" height="40" align="center" valign="center" userdata="closefunctioncomment" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1"/>			
		</HorizontalLayout>
	</VerticalLayout>
</Window>